date: 2008-10-31 09:05:18
ispublic: 1
source: http://farm4.static.flickr.com/3196/2991621040_0715864f56_o.jpg
tags: табличка, ftw
title: Здоровые ноги
url: http://www.flickr.com/photos/umonkey/2991621040/
